> ## Documentation Index
> Fetch the complete documentation index at: https://docs.dialect.to/llms.txt
> Use this file to discover all available pages before exploring further.

# Liquidity Vault Withdraw

> Get metadata for withdrawing from a liquidity vault.



## OpenAPI

````yaml /openapi/kamino.json get /v0/liquidity/{vaultAddress}/withdraw
openapi: 3.1.1
info:
  title: Kamino Blinks API
  version: 0.0.1
servers:
  - url: https://kamino.dial.to/api
security: []
paths:
  /v0/liquidity/{vaultAddress}/withdraw:
    get:
      tags:
        - Liquidity
      summary: Liquidity Vault Withdraw
      description: Get metadata for withdrawing from a liquidity vault.
      operationId: kamino.v0.liquidity.getLiquidityStrategyWithdrawBlink
      parameters:
        - name: vaultAddress
          in: path
          required: true
          schema:
            type: string
            description: Vault public key
            default: 819tcubKaRghnpDKnbJhUhyuPFoBMKdTREMoAKBKb7xf
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: object
                properties:
                  title:
                    type: string
                  description:
                    type: string
                  label:
                    type: string
                  icon:
                    type: string
                  links:
                    type: object
                    properties:
                      actions:
                        type: array
                        items:
                          type: object
                          properties:
                            type:
                              enum:
                                - transaction
                                - external-link
                            href:
                              type: string
                            label:
                              type: string
                            parameters:
                              type: array
                              items:
                                type: object
                                properties:
                                  name:
                                    type: string
                                  type:
                                    type: string
                                  label:
                                    type: string
                                required:
                                  - name
                                  - type
                                  - label
                          required:
                            - type
                            - href
                            - label
                    required:
                      - actions
                required:
                  - title
                  - description
                  - label
                  - icon
                  - links

````